@import "../../scss/_variables.scss";

// redefine bootstrap >>>>>>>>>>>
button.close {
  &:hover{
    background-color: black;
    color: white;
  }
}

.modal-dialog {
  max-width: 100%;
}

.modal-header {
  border-bottom: none;
}
// <<<<<<<<<<<<<<<<<

.product-details{
  &__img-container {
    height: 300px;
    width: 300px;
    background-color: #f4f5f7;
  }
  &__img {
    width: auto;
    height: 100%;
  }
  &__title {
    font-weight: bold;
  }
  &__reviews-num {
    color: $black;
  }
  &__price-container {
    border-bottom: 1px solid black;
    border-top: 1px solid black;
  }
  &__price {
    font-size: 2rem;
    background-color: $black;
    color: white;
    
    &--old {
      color: rgba(0, 0, 0, 0.61);
      text-decoration: line-through;
      background-color: transparent;
    }
  }
  &__property__title {
    font-weight: bold;
  }
  &__btns-social-container {
    width: 100%;
    border-top: 1px solid $black;
  }
}

.btn-social {
  border: 1px solid black;
}
